@import '../../general.scss';


.halfInput_container {
    display: flex;
    justify-content: space-between;
}

.contactInputContainer {
    width: 650px;
    margin: 0 auto; 

    & input, textarea {
        border: 0;
        border-radius: 3px;
        outline: none;
        box-sizing: border-box;
        margin-bottom: 30px;
    }

    & input {
        padding: 15px;
    }

    & textarea {
        resize: none;
        padding: 15px;
    }

    &_halfInput {
        width: 48%;
    }

    &_fullInput {
        width: 100%;
    }

    &_submitBtn {
        padding: 15px 25px !important;
        font-size: 12px;
        color: #ffffff;
        font-weight: 500;
        text-transform: uppercase;
        background-color: $greenColor;
        cursor: pointer;

        &:hover {
            background-color: darken($color: $greenColor, $amount: 3);
        }
    }
}